#pragma strict
var otherMaterial:Material;
var enable:boolean=true;
function Start () {

}

function Update () {

}

function OnCollisionEnter(col:Collision)
{
	if(enable==true&&col.gameObject.tag=="bomb"){
		renderer.material=otherMaterial;
		PlaneController.PC.remainingTargets--;
		Destroy(col.gameObject);
		enable=false;
	}
}